
/* easy % column sizing */
/* padding to have container backgrund over p, h default margins*/
header,main,.promo1,.promo2,footer {
	box-sizing: border-box;
	padding: 5px;
}

/* browser reset*/
body {
	margin: 0;
	padding: 0;
	font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
}
/* backgrounds*/

header { background-color: #aaa;}
main { background-color: #eee; }
.promo1 { background-color: #666; }
.promo2 { background-color: #999; }
footer { background-color: #aaa; }


